@media screen and (max-width: 1200px) {
    header, nav#main {
        padding:0 2%;
    }
    nav#main ul {
        font-size: 14px;
    }
    nav#main ul li a {
        line-height:60px;
    }
}
@media screen and (max-width: 1100px) {
    #knab-logo {
        margin-left:10%;
    }
    .wide aside {
        width:30%;
    }
    nav#main ul {
        font-size:12px;
    }
    nav#main ul li {
        margin-right:1.5%;
    }
@media screen and (max-width: 840px) {
    #notifications, aside {
        display:none;
    }
    header, footer .holder {
        padding:0 2%;
    }
    #knab-logo {
        margin-top:20px;
        margin-left:0;
        margin-right:0%;
        float:right;
    }
    #consultation {
        font-size:12px;
    }
    #report {
        margin-top:0;
        clear:left;
    }
    nav#main .switch-nav {
        top:15px;
    }
    nav form {
        box-sizing:border-box;
        padding:10px;
    }
    nav form .search-toggle {
        top:-7px;
    }
    #quick-links.inside a {
        font-size:12px;
    }
    #content-wrap {
        margin-top:-175px;
        padding:35px 2%;
        min-height:auto;
    }
    #content {
        width:100%;
        margin:0;
        float:none;
    }
    footer {
        height:auto;
    }
    footer .contacts {
        width:100%;
        margin-top:20px;
        float:none;
    }
    footer .contacts p {
        margin-bottom:20px;
    }
    footer .social {
        margin-top:0;
        margin-bottom:20px;
        float:none;
        overflow:hidden;
    }
    footer .social li {
        margin-left:0;
        margin-right:15px;
    }
    p.copyright {
        position:relative;
        margin-bottom:15px;
        bottom:auto;
        clear:both;
    }
    nav#main ul {
        display:none;
    }

    #wrap {
        position:relative;
        left:0;
        width:100%;
        -webkit-transition:left 0.5s;
        transition:left 0.5s;
    }
    #wrap.slide {
        left:300px;
    }
    nav#main .switch-nav {
        display:block;
    }
    #quick-links {
        font-size:12px;
    }
}
}
@media screen and (max-width: 600px) {
    #consultation, #knab-logo, header #lng, header .social {
        display:none;
    }
    #lv-herald {
        margin:0 auto;
        float:none;
    }
    #lv-herald img {
        margin:0 auto;
    }
    nav form.active .search-input {
        top:30px;
        transform:none;
        padding:40px 20px;
    }
    .close-search {
        margin-right:20px;
    }
    nav form.active div input[type="text"] {
        width:100%;
        margin-bottom:10px;
        float:none;
    }
    nav form.active button[type="submit"] {
        margin-left:0 !important;
        right:auto;
        float:none;
    }
    .table-wrap {
        overflow:auto;
    }
}
@media screen and (max-width: 480px) {
    header .holder {
        height:auto;
    }
    #lv-herald {
        width:180px;
        margin:0 auto;
        float:none;
        display:block;
    }
    #lv-herald img {
        max-width:100%;
        height:auto;
    }
    #knab-logo {
        display:none;
    }
    #report {
        display:block;
        width:180px;
        float:none;
        margin:0 auto 20px;
    }
    nav#main .switch-nav, nav form {
        top:15px;
    }
    nav form.active button[type="submit"] {
        width:100%;
    }
    #quick-links {
        margin-bottom:20px;
    }
    #quick-links a {
        display:block;
        float:none;
        width:100%;height:auto;
        margin-bottom:5px;
        padding:5px 0 5px 5%;
        text-align:left;
        box-sizing:border-box;
    }
    #quick-links.inside a {
        height:auto;
    }
    #quick-links a br {
        display:none;
    }
    #quick-links a span {
        display:inline-block;
        width:30px;
        margin-right:10px;
        vertical-align:middle;
        text-align:center;
    }
    #quick-links a img {
        display:inline;
        margin:0;
        height:30px;
    }
    #quick-links.inside img {
        height:30px;
    }
    #selfads a {
        margin-bottom:10px;
    }
    article img {
        max-width:100%;
    }
    article img.right,
    article img.left {
        float:none;
        margin:0 0 20px;
    }
    .index .img-link {
        display:none;
    }
    footer .contacts p {
        width:100%;
    }
    footer .contacts p.phone a {
        color:#fff;
    }
    .agree label {
        display:inline;
    }
    input[type="text"], textarea, select {
      box-sizing:border-box;
      width:100%;
    }
}